uuid: b4c73a6b-0c45-4f9f-bf01-465841badde4
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: AQZt3mTM-HGFLxai2IPOFFyGtOVC-P26IQaOLYmI1b8
id: taxonomy_term.token
label: Token
targetEntityType: taxonomy_term
cache: true
